@charset "utf-8";
.well-paleblue {
    font-size: 14px;
}
.desktop-only {
    display: none;
}
.mobile-only {
    display: block;
}
.mobile-fixed {
    display: fixed;
}
.mobile-inline {
    display:inline;
}
.mobile-aligncenter {
    text-align:center;
}
.margintop-mobile-lg {
    margin-top:25px;
}
#header {
    display: block;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 503 !important;
    height:60px;
}    

#document {
    width: 100%;
}
#content {
    margin-bottom: 0;
    display:block;
}
#main-column-l {
    width:100%;
    display:block;
    position:relative;
    top: 75px;
    padding-left:10px;
    padding-right:10px;
}

.pageHead {
    position:relative;
    top:75px;    
}

#main-column-only {
    padding:0px 10px;
    position: relative;
    top: 75px;
}

.page-nav-main-column-offset {
    top:107px !important;
}

.page-nav-main-column-offset.site-nav-open {
    top:8px !important;
}

.page-nav-mobile-fixed {
    position:fixed;
    top:94px;
}

body.mouseUser.shrunkenBody .page-nav-mobile-fixed {
    position:fixed;
    top:63px;
}

.right-column {
    width:100%;
    display:block;
    float:none;
    position: relative;
    top: 75px;
    margin-bottom:15px;
    padding-left:10px;
    padding-right:10px;
    margin-left:0px;
}

.container-fluid-menu {
    top:59px;
    width: auto;
    margin-left:0px;
    margin-right:0px;        
}

.page-nav-adjustment {
    position:relative;
    top: 56px;
}    

.m10 {
    margin-left:10px !important;
    margin-right:10px !important;
}
.desktop-margin-left {
   margin-left:0px;
} 
.appointment-link {
    display:block;
    width:100%;
    margin: 0 auto 15px;
}    

@media all and (max-width: 768px) and (min-width: 700px) {

    #location #appointment {
        margin-bottom:0px;
    }

    .appointment-link {
        display:inline-block;
    }    

    .appointment-link:first-child {
        margin-right:10px;
    }    

    .connecthealth-result {
        margin-bottom: 60px;
    }

}

#location {
    border: medium none;
}

.logo {
    height: 3.8em;
    width:100%;
    padding-top: 7px;
    margin: 5px auto 0px auto;
}

.logo a img, .logo img {
    width:auto !important;
    /*margin: 5px auto 0px auto;*/
    margin: 5px 0 0 15px;
}

@media all and (max-width: 420px) and (min-width: 381px) {
    .logo a img, .logo img {
         height:2em;
    }
}


@media all and (max-width: 380px) and (min-width: 320px) {
    .logo a img, .logo img {
         height:1.6em;
    }
}

@media all and (max-width: 319px) and (min-width: 300px) {
    .logo a img, .logo img {
         height:1.4em;
    }
}

.onsitesearch {
    margin-right:10px;
}            

/* FOOTER START */      

.legal {
    text-align: center;
    margin-top:15px;        
}
.legal li {
    margin-bottom: 10px;
}
.copyright {
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;    
}
.other-sites {
    margin-top: 20px;
    text-align: center;
}

#footer {
    position:relative;
    top:55px;
    /*top:100px;*/
}

#footer #informationForFooter span, #footer #patientFamilyResourceFooter span, #footer #aboutNemoursFooter span { 
	display:inline-block;
    color:#12355a;
    height:1em;
    width:1em;
    float:right;
    margin-top:-15px;
    background: rgba(0, 0, 0, 0) url("../image/footer-right-arrow.svg") no-repeat scroll 0 0;
    border: 0 none;
}

#footer #informationForFooter.active span, #footer #patientFamilyResourceFooter.active span, #footer #aboutNemoursFooter.active span { 
    background: rgba(0, 0, 0, 0) url("../image/footer-down-arrow.svg") no-repeat scroll 0 0;
}

.joinus {
    margin-right:2px;
}

.well {
    height: auto;
}

.footBlockFirst {
    height: auto !important;
}

.footBlock {
    height: auto !important;
}

.footer h5 {
    margin-top:0px;
    margin-bottom:0px;
}

.footBlock ul {
    display:none;
}

.footBlock ul.active {
    display:block;
}

.footBlockFirst ul {
    display:none;
}

.footBlockFirst ul.active {
    display:block;
}


@media all and (min-width: 700px) and (max-width: 768px) {
    .footBlockLast {
        height: 160px;
        width: 17%;
    }
    .followus {
        height: 160px;
    }
}     

/* FOOTER END */

.giveagift {
    margin-left:auto;
    margin-right:auto;
    width: 260px;
}

#location {
    background-color: #fff;
}
.doctor-img {
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
}
.breadcrumb {
    padding-top: 10px;
    margin-left: 15px;    
}
section.content {
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
}
#back-top {
    bottom: 10px;
    position: fixed;
    right: 10px;
    z-index: 8000;
    cursor: pointer;
}
#back-top span {
    color: #bbb;
    display: block;
    text-decoration: none;
    transition: all 1s ease 0s;
    width: 48px;
}

#back-top span {
    /*background: rgba(0, 0, 0, 0) url("../image/icon-mobile-top-48x48.svg") no-repeat scroll center center;*/
    /*background: rgba(0, 0, 0, 0) url("../image/top-button.svg") no-repeat scroll center center;*/
    background: url(../image/footer-down-arrow.svg) no-repeat scroll 0 0;
    background-size: 25px 25px;
     background-position: center;
    background-color:#fef3e0;
    display: block;
    height: 48px;
    text-indent: -9999px;
    transition: all 1s ease 0s;
    border-radius: 50%;
    transform: rotate(180deg) scaleX(-1);
    border: 2px solid #cbcdd1;
    width: 48px;
}

/*Column Control */

div.parsys_column {
    border: 0 none;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 100%;
}

div.cq-colctrl-lt0:after, div.cq-colctrl-lt1:after, div.cq-colctrl-lt2:after, div.cq-colctrl-lt3:after, div.cq-colctrl-lt4:after, div.cq-colctrl-lt5:after, div.cq-colctrl-lt6:after, div.cq-colctrl-lt7:after, div.cq-colctrl-lt8:after, div.cq-colctrl-lt9:after {
    clear:both;
    content:" ";
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    visibility:hidden;
    width:0;
    padding:0;
}

div.parsys_column .section{width:100%;}

div.cq-colctrl-cols{width:100%;float:left;}

div.cq-colctrl-default{width:100%;}

/*** Two Columns ***/

/** 30% 70% **/

div.cq-colctrl-lt0-c0 {
    width:100%;
}

div.cq-colctrl-lt0-c1 {
   width:100%;
}

/** 40% 60% **/

div.cq-colctrl-lt1-c0 {
    width:100%;
}

div.cq-colctrl-lt1-c1 {
    width:100%;
}

/** 50% 50% **/

div.cq-colctrl-lt2-c0 {
    width:100%;
}

div.cq-colctrl-lt2-c1 {
    width:100%;
}

/** 60% 40% **/

div.cq-colctrl-lt3-c0 {
    width:100%;
}

div.cq-colctrl-lt3-c1 {
    width:100%;
}

/** 70% 30% **/

div.cq-colctrl-lt4-c0 {
    width:100%;
}

div.cq-colctrl-lt4-c1 {
    width:100%;
}

/** 80% 20% **/
div.cq-colctrl-lt10-c0 {
    width:100%;
}
div.cq-colctrl-lt10-c1 {
    width:100%;
}

/** 20% 80% **/
div.cq-colctrl-lt11-c0 {
    width:100%;
}
div.cq-colctrl-lt11-c1 {
    width:100%;
}

/** 222 768 **/

div.cq-colctrl-lt12-c0 {
    width:100%;
}

div.cq-colctrl-lt12-c1 {
    width:100%;
}

/*** Three Column ***/

/** 20% 60% 20% **/

div.cq-colctrl-lt5-c0 {
    width:100%;
}

div.cq-colctrl-lt5-c1 {
    width:100%;
}

div.cq-colctrl-lt5-c2 {
    width:100%;
}

/** 33% 33% 33% **/

div.cq-colctrl-lt6-c0 {
    width:100%;
}

div.cq-colctrl-lt6-c1 {
    width:100%;
}

div.cq-colctrl-lt6-c2 {
    width:100%;
}

/** 20% 40% 40% **/

div.cq-colctrl-lt7-c0 {
    width:100%;
}

div.cq-colctrl-lt7-c1 {
    width:100%;
}

div.cq-colctrl-lt7-c2 {
    width:100%;
}

/** 40% 40% 20% **/

div.cq-colctrl-lt8-c0 {
    width:100%;
}

div.cq-colctrl-lt8-c1 {
    width:100%;
}

div.cq-colctrl-lt8-c2 {
    width:100%;
}

/** 25% 25% 25% 25% **/

div.cq-colctrl-lt9-c0 {
    width:100%;
}

div.cq-colctrl-lt9-c1 {
    width:100%;
}

div.cq-colctrl-lt9-c2 {
    width:100%;
}

div.cq-colctrl-lt9-c3 {
    width:100%;
}

div.colctrl.section {margin-bottom:0px;}


/* TEXT / IMAGE START */
.hp-tab-control .tabpane .image {
    margin-bottom:15px;
    margin-left:0px;
    margin-right:0px;
}

.textimage .image {
    margin-bottom: 10px;
}

.textimage .image.left img {
    padding: 5px 15px 0px 0px;
}

/* TEXT / IMAGE END */

/* PROVIDER RESULTS */


.provider-result .col-xs-1, .provider-result .col-xs-10, .provider-result .col-xs-11, .provider-result .col-xs-12, .provider-result .col-xs-2, .provider-result .col-xs-3, .provider-result .col-xs-4, .provider-result .col-xs-5, .provider-result .col-xs-6, .provider-result .col-xs-7, .provider-result .col-xs-8, .provider-result .col-xs-9 {
    float: none;
}

.provider-result .provider-card, .connecthealth-result .provider-card {
    border: 1px solid #ccc;
    display: block;
    margin-bottom: 2.5%;
    padding: 20px 15px;
    width: 100%;
}

/* FIND A DOC */

#findDoc {
    float: none;
    margin: 15px auto 25px;
    position: relative;
    z-index: 90;
    top:0px;
}  

#findDoc.active div.findADoc div.module {
    width:100%;
}

span.findadoc {
    top:1px;
}

div.findADoc label {
    font-size:15px;
}

div.findADoc input[type="text"] {
    height: 30px;
}

.provider-card .col-xs-1, .provider-card .col-xs-10, .provider-card .col-xs-11, .provider-card .col-xs-12, .provider-card .col-xs-2, .provider-card .col-xs-3, .provider-card .col-xs-4, .provider-card .col-xs-5, .provider-card .col-xs-6, .provider-card .col-xs-7, .provider-card .col-xs-8, .provider-card .col-xs-9 {
    float: none;
}

.findadocplus {
    margin-top:20px;
}

.findADoc h3.header p {
    display: inline-block;
    height: 60px;
    margin: 0 0 0 10px;
    padding-top: 18px;
    vertical-align: top;
}

span.findadoc {
    margin-left: 10px;
    margin-top: 5px;        
}

/* JUMP TO */

.customicon-clock {
    background: rgba(0, 0, 0, 0) url("../image/icon-hours-black.svg") no-repeat scroll left center;
}
.customicon-why {
    background: rgba(0, 0, 0, 0) url("../image/icon-why-choose-black.svg") no-repeat scroll left center;
}
.customicon-doctors {
    background: rgba(0, 0, 0, 0) url("../image/icon-doctors-black.svg") no-repeat scroll left center;
}
.customicon-map {
    background: rgba(0, 0, 0, 0) url("../image/icon-map-black.svg") no-repeat scroll left center;
}
.customicon-links {
    background: rgba(0, 0, 0, 0) url("../image/icon-links-black.svg") no-repeat scroll left center;
}
.customicon-billing {
    background: rgba(0, 0, 0, 0) url("../image/icon-billing-black.svg") no-repeat scroll left center;
}

.customicon {
    display: inline-block;
    height: 3em;
    position: relative;
    top: 1px;
    width: 3em;
    vertical-align:middle;
}

.pushmenu, .pushmenu-push {
    transition: all 0.3s ease 0s;
}
.pushmenu-left {
    right: -240px;
}
.pushmenu {
    background: #F99B39 none repeat scroll 0 0;
    border-left: 4px solid #F99B39;
    display: block;
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
    height: 100%;
    position: fixed;
    top: 60px;
    width: 240px;
    z-index: 1000;
}
.pushmenu-left.pushmenu-open {
    right: 0;
}
#close-menu {
    background: rgba(0, 0, 0, 0) url("../image/secondary-menu-close.svg") no-repeat scroll right top;
    cursor: pointer;
    display: block;
    height: 32px;
    margin: 10px 10px 20px;
}
.pushmenu h3.pushmenu-title {
    border-bottom: 1px solid #fff;
    color: #333;
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 15px 20px;
    padding-bottom: 15px;
}
.pushmenu a {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    color: #000;
    display: block;
    font-size: 12px;
    /*font-weight: bold;*/
    margin: 5px 20px;
    padding: 10px 14px;
    text-decoration: none;
}
#nav_list {
    background: rgba(0, 0, 0, 0) url("../image/mobile-more-btn.svg") no-repeat scroll left center / auto 100%;
    cursor: pointer;
    height: 83px;
    left: -46px;
    position: absolute;
    text-indent: -9999em;
    top:54px;
    width: 52px;
    z-index: 1001;
}

/* HOME PAGE CALLOUT */

.hp-callout div.bottomBox div.image img {
    width: 107%;
}        

.hp-callout h2 {
    font-size:20px;
}

/* HOME PAGE TAB CONTROL */

#homepage {
    position: relative; 
    top: 58px;
    margin:0px 10px;
}

.hp-callout div.bottomBox div.image {
    margin-left:-10px;
    margin-right:-20px;
}

div.tabs {
    display:none;
}

.hp-tab-control .tabpane {
    display:block;
    margin-top:-11px;
}

/* FOOTER */

#footer {
    padding-top: 15px;
} 

.footBlockFirst {
    width:100%;
    /*display:block;*/
    vertical-align:top;
    /*margin-bottom:10px;*/
}


.footBlock {
    width:100%;
    display:block;
    vertical-align:top;
    margin-bottom:10px;
}

.footBlockLast {
    height:80px;
    width:100%;
    display:block;
    vertical-align:top;
    margin-bottom:20px;
}

.footBlockLast .followus {
    height:80px;
}

.other-sites {
    float:none;
    text-align:center;    
}        

.other-sites p img {
    height:4em;
    width:6em;
}

.mynemfoot, .subfootBlock {
    height: auto;
}

/* HP TAB CONTROL */

.tabpane h2 {
    text-align:center;
}

/* HP DECO CONTAINERS */
/* BANNER */

.pageHead h1 {
    text-align:center;
}

.terms {
    /*margin-top:0px;*/
    margin-top:50px;
    float:none;
}

@media all and (min-width: 250px) and (max-width: 300px) {
    .joinus {
        margin-right: 0px;
    }
}        

/* TAG AGGREGATOR */

.tag-aggregator .conditions .seemore span {
    height:14px;
    width:14px;
}


.tag-aggregator .conditions .seemore h4 {
    font-size:14px;
}

/*  PAGE NAV SECTION START */
/*
.page-nav, .page-nav-desktop-menu, .page-nav-menu-container, .page-nav ul {
    z-index: 500;
}
*/

.center-column-page-nav {
    position: relative;
    width:100%;
}        

.page-nav-mobile-label {
    margin-left:16px;
    margin-top: 23px;
    display: inline-block;
}        

.center-column-page-nav span {
    display: inline-block;
    height: 1em;
    width: 1em;
    margin-left: 15px;
    margin-bottom:2px;
    background: rgba(0, 0, 0, 0) url(../image/footer-down-arrow.svg) no-repeat scroll 0 0;
    border: 0 none;  
    vertical-align:bottom;
}  

.center-column-page-nav span.open {
	background: rgba(0, 0, 0, 0) url(../image/close-icon.svg) no-repeat scroll 0 0;        
    position: relative;
    top: -2px;    
} 

.page-nav-mobile-menu {
    height:68px;
}        

.page-nav-icon {
    display:block;
}

.page-nav ul {
	display:none;
    z-index: 2;
    top:50px;
    line-height: 1.5em;
    min-width: 222px;
}

.page-nav ul li {
    display:block;
    width:100%;
    background-color:#eeeeee;    
    padding: 15px;
    border-top:0.1625em solid #cccccc;
    border-bottom:0.1625em solid #eeeeee;
}

.page-nav-desktop-menu:hover, .page-nav-desktop-menu.active, .page-nav ul li:hover, .page-nav ul li.active {
    background-color:#f2f4f8 !important;
    border-bottom:0.1625em solid #e1e1e1 !important;
    line-height: 24px !important;
}

.page-nav ul li.active a {
    width:100%;
    color:#23527c;
}    


.page-nav-footer-offset {
    position:relative;
}        

/*  PAGE NAV SECTION END */

/* SITE NAV START */

#mobile-menu-btn.hamburger {
    margin-left:5px;
}

.menu-mobile-menu {
    z-index:100;
    margin: 0px 0 0;            
    position: relative;
}

.menu-col {
    margin-top: 1px;
    position:relative;
    width:100%;
}    

.menu-mobile-menu .nav-btn-group a div {
    width: 96%;
}


@media screen and (max-width: 991px){
#header {
    z-index: unset !important;
    position: relative !important;
}

.mobilemenudivwrapper .marginbottom-lg{
margin-bottom: 25px !important;
}
#contact-us-slideout a{
    line-height:24px !important;
}

#contact-us-slideout {
    border-style: solid;
    background-color: #fef3e0 !important;
    border-left: 2px solid #cbcdd1 !important;
    border-bottom:none !important;
    padding: 15px;
    margin-bottom:15px;
    margin-top:41px;
    border-radius: unset !important;
}
#contact-us-slideout .well-header{
font-family: Montserrat;
  font-size: 20px !important;
  font-weight: 600 !important;
    line-height:28px !important;
}
.page-nav ul li:hover a, .page-nav ul li.active a{
    padding: 17px 10px !important;
}
.text ul{
 font-size: 16px !important;
 font-weight: normal !important;
 line-height:26px !important;

}
.text ol{
 font-size: 16px !important;
 font-weight: normal !important;
 line-height:26px !important;

}
strong, b {
    color: #373a41 !important;
    font-family: Montserrat, sans-serif !important;
    font-size: 16px !important;
     line-height:26px !important;
     font-weight: bold !important;
}
div.cq-colctrl-lt4-c1{
     margin-bottom:45px;
        }
}

@media all and (max-width: 768px) {
	.page-nav ul {
        width:800px;
    }     
}    

@media all and (max-width: 768px) and (min-width: 700px) {

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:92%
    }    

}

@media all and (max-width: 699px) and (min-width: 600px) {

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:91%
    }    

}

@media all and (max-width: 599px) and (min-width: 500px) {

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:90%
    }    

}

@media all and (max-width: 499px) and (min-width: 415px) {

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:89%
    }    

}

@media all and (max-width: 414px) and (min-width: 376px) {
    .col-xs-10.menu-mobile-logo {
        width: 79.3333%;
    }

    .menu-mobile-menu .nav-btn-group a div {
        width: 96%;
    }

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:88%
    }    

	.page-nav ul {
        width:414px;
    }                        
}

@media all and (max-width: 375px) and (min-width: 321px) {
    .col-xs-10.menu-mobile-logo {
        width: 80.3333%;
    }

    .menu-mobile-menu .nav-btn-group a div {
        width: 97%;
    }

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:87%;
    }    

	.page-nav ul {
        width:375px;
    }


}

@media all and (max-width: 360px) {
	.page-nav ul {
        width:360px;
    }
#contact-us-slideout {
    margin-top:35px;
}                           
}

@media all and (max-width: 320px) {
    .col-xs-10.menu-mobile-logo {
        width: 77.3333%;
    }

    .menu-mobile-menu .nav-btn-group a div {
        width: 95%;
    }

    .menu-mobile-menu .nav-btn-group .dropdown-submenu a div {
        width:84%;
    }    

	.page-nav ul {
        width:320px;
    }

}

/* SITE NAV END */

/* ALERT START */

.container-alert {
   margin-left:-10px;
   margin-right:-20px;     
}        

/* ALERT END */    

/* CONTACT US START */

.pushmenu-push {
    transition: all 0.3s ease 0s;
}
.pushmenu-left {
    right: -240px;
    background: #F99B39 none repeat scroll 0 0;
    border-left: 4px solid #F99B39;
    display: block;
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
    height: 100%;
    position: fixed;
    top: 60px;
    width: 240px;
    z-index: 1000;
}
.pushmenu-left.pushmenu-open {
    right: 0;
}
#close-menu {
    background: rgba(0, 0, 0, 0) url("../image/secondary-menu-close.svg") no-repeat scroll right top;
    cursor: pointer;
    display: block;
    height: 32px;
    margin: 10px 10px 20px;
}
.pushmenu-left h3.pushmenu-title {
    border-bottom: 1px solid #fff;
    color: #444;
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 15px 20px;
    padding-bottom: 15px;
}

#nav_list {
    background: rgba(0, 0, 0, 0) url("../image/mobile-more-btn.svg") no-repeat scroll left center / auto 100%;
    cursor: pointer;
    height: 130px;
    left: -67px;
    position: absolute;
    text-indent: -9999em;
    top:54px;
    width: 65px;
    z-index: 1001;
}

#contact-us-slideout #close-menu {      
    background: rgba(0, 0, 0, 0) url(../image/icon-menu-close.svg) no-repeat scroll right top;      
    height: 2em;
    float: right;
    padding-right: 20px;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        

#contact-us-slideout.pushmenu-left {
    display:block;
    border: 0px none;
    margin-bottom:0px;
}                                                                                                                                                                                                                                            

#contact-us-slideout #nav_list {
    background: rgba(0, 0, 0, 0) url("../image/tab-orange.svg") no-repeat scroll left center / auto 100%;
    top: 40%;
    z-index:200;
    left:-43px;
    width:52px;
}

#nav_list_icon {
    background: #f98e1d  no-repeat scroll left center / auto 100%;
    top: 40%;
    z-index:200;
    left:-52px;
    width:52px;
    cursor: pointer;
    height: 130px;
    position: absolute;
}

.nav_list_txt_dots {
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */
    color: white;
    height: 105px;
    width: 50px;
    font-size: 12.75vw;
 }

.nav_list_txt {
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */
    color: white;
    height: 101px;
    width: 147px;
    /* text-align: left; */
    font-size: 4.75vw;
    top: inherit;
}

#contact-us-slideout .contact-us-tab {
   display:block;
}


.one {
    font-size: 3em;
    top: 54%;
    z-index: 200;
    left: -115px;
    cursor: pointer;
    position: absolute;
    text-align: center;
}

.two {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    transform: rotate(270deg);
    border-radius: 7px 7px 0px 0px;
    background: #fef3e0;
    color: #0d3f6b;
    position: absolute;
    left: 2;
    bottom: 0;
    font-size: 20px;
    width: 170px;
    border-bottom: 0px solid #cbcdd1;
    border-top: 2px solid #cbcdd1 !important;
    border-left: 2px solid #cbcdd1;
    border-right: 2px solid #cbcdd1;
    height: 60px;

}



.two .periods {
    /*background: url(../image/dots.png) no-repeat;*/
    background: url(../image/icon-chevron-left-acc.svg) no-repeat scroll 0 0 !important;
    transform: rotate(90deg);
    margin: -6px auto 0px;
    font-size: 18px;
    font-weight: bold;
    height: 34px;
    width: 34px;
}        

#header-content {
  position: absolute;
  bottom: 0;
  left: 0;
}

.mask {
    display: none;
    position: absolute;
    top: -17px;
    left: 0;
    z-index: 1;
    background: lightgray;
    width: 4000px;
    height: 130%; 
    opacity: .5;
}

.mask.active {
    display: block;
    position: fixed; 
    overflow-y: hidden;
    top: 0; right: 0; bottom: 0; left: 0;
}

.mobilemenudivwrapper { 
  	overflow-y:scroll;
    width:100%;
    height:80%;
    -webkit-overflow-scrolling:touch;
}

.mobilemenudivwrapper::-webkit-scrollbar {
  display: none;
}
/* CONTACT US END */

/* LOCATION FINDER START */


#map_canvas {
    height: 300px;
}

.location-finder .lg-gutter {
    margin-right: 0px;
}

.location-finder .padding-gutter {
    padding-right: 0px;
}

.location-finder .lg-padding-gutter {
    padding-right: 0px;
}        

.mapcontainer {
    margin: 20px 0px 20px 0px;
}

.mapoutput {
    margin-top:7px;
    overflow-y: visible;
    max-height:100%;
}

.location-finder ul.nav.nav-tabs li {
    max-width:50%;
}

.desktopMapLocationResultsFindLocation {
	position: relative;
    top: -0px;
    display: block;
}

.desktopMapLocationResultsFindLocation #locations {
    max-height: none;
}

.desktopMapLocationResultsFilters {
    position: relative;
    top: -0px;    
    display: none;
}

.desktopMapLocationResultsFilters #locations {
    max-height: none;
}

.seeResultsSpecialtyFilters {
    display:block;
}   

#locations {
    max-height: none;
    overflow-y: auto;    
}

/* LOCATION FINDER END */

/* HP - QUICK LAUNCH START */

.hp-quickluanch-section {
    float: none;
    margin: 15px auto 25px;
    position: relative;
    z-index: 90;
    top:0px;
    height: 130px;
}  

.hp-quickluanch-section.mobileDarkBlue, .hp-quickluanch-section .mobileDarkBlue {
    background-color:#003a6f;
}

.hp-quickluanch-section .button.mobileDarkBlue h4 {
    color:#ffffff;
}

.hp-quickluanch-section.mobileLightBlue, .hp-quickluanch-section .mobileLightBlue {
    background-color:#ecf3f8;
}

.hp-quickluanch-section .button.mobileLightBlue h4 {
    color:#003A6F;
}

.hp-quickluanch-section.mobileGray, .hp-quickluanch-section .mobileGray {
    background-color:#f9f9f9;
}

.hp-quickluanch-section .button.mobileGray h4 {
    color:#3F70B1;
}

.hp-quickluanch-section.mobileWhite, .hp-quickluanch-section .mobileWhite {
    background-color:#ffffff;
}

.hp-quickluanch-section .button.mobileWhite h4 {
    color:#003a6f;
}

/* HP - QUICK LAUNCH END */

/* A-Z Listing START */

@media all and (max-width: 768px) and (min-width: 730px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -45px;
    }

}

@media all and (max-width: 729px) and (min-width: 700px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -40px;
    }

}

@media all and (max-width: 699px) and (min-width: 670px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -35px;
    }

}

@media all and (max-width: 669px) and (min-width: 630px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -30px;
    }

}

@media all and (max-width: 629px) and (min-width: 600px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -25px;
    }

}

@media all and (max-width: 599px) and (min-width: 570px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -20px;
    }

}

@media all and (max-width: 569px) and (min-width: 530px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -15px;
    }

}

@media all and (max-width: 529px) and (min-width: 500px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -10px;
    }

}

@media all and (max-width: 499px) and (min-width: 470px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: -5px;
    }

}

@media all and (max-width: 469px) and (min-width: 430px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: 0px;
    }

}

@media all and (max-width: 429px) and (min-width: 400px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: 5px;
    }

}

@media all and (max-width: 399px) and (min-width: 370px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: 10px;
    }

}


@media screen and (max-width: 375px) {
.mobilemenudivwrapper {
    overflow-y: scroll;
    width: 100%;
    height: 70%;
    -webkit-overflow-scrolling: touch;
}

.mobilemenudivwrapper .marginbottom-lg{
  margin-bottom: 10px !important;
}

.margintop-mobile-lg {
    margin-top:10px !important;
}

#contact-us-slideout .well-header{
 margin-top: 20px !important;
 font-size: 18px !important;
        }

}

@media all and (max-width: 369px) and (min-width: 330px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: 15px;
    }

}

@media all and (max-width: 329px) and (min-width: 300px) {

    #servicesSearchContainer #hideShowServiceFiltersContainer {
        left: 20px;
    }

}
@media screen and (max-width: 320px) {
.mobilemenudivwrapper {
    overflow-y: scroll;
    width: 100%;
    height: 70%;
    -webkit-overflow-scrolling: touch;
}

.mobilemenudivwrapper .marginbottom-lg{
  margin-bottom: 0px !important;
}

.margintop-mobile-lg {
   margin-top:0px !important;
}
.margintop{ margin-top:0px !important;}


 #contact-us-slideout .well-header{
 margin-top: 5px !important;
 font-size: 15px !important;
    line-height: 20px !important;
        }
#contact-us-slideout a{
font-size: 14px !important;
line-height: 20px !important;
}
}

/* A-Z Listing END */
